/* RESET */

#scroll-menu, #header, .sitemap {
    display: none !important;
}

body {
    background: transparent;
    background-color: transparent !important
}

.ip-registrationForm {
    padding: 0 20px
}

.ip-registrationForm h2 {
    display: none
}

.ip-loader-text {
    display: none;
    background: #f5d76e;
    padding: 10px 20px;
    margin-top: 20px;
}

html {
  background: url('/images/landing/landing-panel.jpg') no-repeat -300px center fixed !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.header {
    background: #ef4323;
    padding: 10px 0;
}

.usp {
    font-size: 20px
}

.login {
    text-align: right
}

.login a {
    color: #fff;
}

.login a.look, .login a.look:hover {
    color: #fff;
    font-size: 12px;
    text-decoration: underline;
}

.login .btn {
    background: #f4a881;
    font-size: 22px;
    margin-top: 10px;
}

.slogan {
    text-align: center;
    color: #fff;
    font-size: 30px;
    margin-top: 17px;
}

.main {
  background: transparent url('/images/landing/trans.png') repeat !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  overflow-y: hidden;
}
.main h1 {
    color: #fff;
    padding-top: 40px;
    margin-top: 0
}

.footer {
    background: #fff;
    padding: 20px 0 70px;
}

.footer hr {
      margin-top: 45px;
  margin-bottom: 45px;
}

.footer h1 {
    font-weight: 100;
    color: #404040
}

h2 {
    margin-top: 0px !important
}

p.sakkasakka {
    font-size: 21px
}

.video {
    border: 4px solid #e1e1e1;
    overflow: hidden;
    height: 318px;
}
.image {
    border: 4px solid #e1e1e1;
    margin: 20px 0;
}

.circle {
    background: #fff;
    width: 63px;
    border-radius: 50%;
    text-align: center;
    font-size: 30px;
    line-height: 60px;
    color: #f6aa84;
}

.listitem {
    margin-bottom: 30px
}

#join {
    overflow: hidden
}

.join {
    background: #fff;
    padding: 40px 20px 0 10px;
    -webkit-box-shadow: 10px 15px 76px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 15px 76px 3px rgba(0,0,0,0.75);
    box-shadow: 10px 15px 76px 3px rgba(0,0,0,0.75);
}

.join h2 {
    padding: 0 15px;
    font-size: 30px;
}

.join .text {
    font-size: 21px;
    color: #404040;
    padding: 0 15px
}

.text-small {
    font-size: 12px;
    color: #404040;
    padding: 0 15px
}

.register-form-column {
    padding: 0 15px
}

.popover {
    color: #404040;
    padding: 5px 10px !important;
}

.terms {
    color: #404040;
    margin-top: 30px
}

.show-mobile {
    display: none !important;
}

#iframe {
    height: 640px;
}

#iframe-wrapper {
    height: 440px;
    overflow: hidden
}


@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

    body {
        width: 100%;
        overflow-x: hidden !important
    }

    .show-mobile {
        display: block !important;
    }

    .container {
        text-align: center;
    }

    .header img {
        height: 50px;
    }

    .slogan {
        display: none;
    }

    .main {
        box-sizing: border-box
    }

    .main h1 {
        font-size: 28px;
        text-align: center;
        padding: 10px 0;
    }

    .main img {
        max-width: 100%;
    }

    .main .btn {
        width: 100%;
        font-size: 25px;
        background: #ef4323;
        margin: 20px 0
    }

    .hide-mobile {
        display: none
    }

    .circle {
        height: 39px;
        font-size: 20px;
        line-height: 42px;
    }

    .col-xs-10 {
        text-align: left;
        line-height: 37px;
    }

    .listitem {
        margin-bottom: 10px;
    }

    #join {
        padding: 0
    }

    .intro {
        background: #ef4323;
        padding-top: 10px;
        }
        .intro h2 {
            color: #fff;
            padding-top: 10px;
        }

    .join .text {
        font-size: 14px;
    }

    .mobile-padding {
        padding: 20px !important;
    }

    #iframe {
        height: 700px;
    }

    .footer h1 {
        font-size: 25px;
        margin: 0
    }

    .footer hr {
      margin-top: 15px;
      margin-bottom: 35px;
    }

    .video {
        margin-bottom: 20px;

    }

    .iframe-wrapper {
        width: 100%;
        height: 700px;
        overflow: hidden
    }

    .look {
        display: none
    }

    .login .btn {
        margin: 0
    }

    #join h2 {
          padding-top: 20px;
    }

    .text-small {
        padding-bottom: 10px
    }

}

/* Portrait */
@media only screen
  and (min-device-width: 668px)
  and (max-device-width: 1024px) {
    div.col-sm-6.mobile-padding {
        width: 40%;
    }
    #join {
        width: 50%
    }
    .circle {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
}
